RubyGems Navigation menu

expectations 0.2.4

A lightweight unit testing framework. Tests (expectations) will be written as follows expect 2 do 1 + 1 end expect NoMethodError do Object.invalid_method_call end.

Versiones:

  1. 2.0.0 - February 13, 2010 (10 KB)
  2. 1.2.1 - July 25, 2009 (10 KB)
  3. 1.2.0 - July 25, 2009 (10 KB)
  4. 1.1.0 - July 25, 2009 (10 KB)
  5. 1.0.0 - July 25, 2009 (10 KB)
  6. 0.2.4 - July 25, 2009 (10 KB)
Mostrar todas las versiones (30 total)

dependencias de Runtime (1):

  • mocha >= 0.5.5
  • Propietarios:

    Autores:

    • Jay Fields

    SHA 256 checksum:

    fbff1a55de4c50a664c602f0ad4daee31f844339c75ed5ffc80ce83ae9576556

    Total de descargas 107.179

    Para esta versión 3.116

    Gemfile:
    = Copiar al portapapeles ¡Copiado!

    instalar:
    =

    Licencias:

    N/A

    Versión de Ruby requerida: Ninguno

    Enlace: